builddir = /build
pkgbuild_sha256sum = 3d3ed00c37bf6038bd621683835dfb5c8f6c806ef7b10a9a84ce58717a2321c7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
